<?php
include('../db/connection.php');
$res = mysqli_query($conn,"SELECT brand_id, brand FROM brand WHERE deletion=0");
while($row=mysqli_fetch_assoc($res)){
    echo "<option value='{$row['brand_id']}'>{$row['brand']}</option>";
}
?>
